<?php
$z[0]=Array("field","回民筵席十大碗,回民筵席十大碗",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","在宁夏农村回民聚居村点，每到结婚喜庆的日子，回民们都要做十大碗，来招待宾客。这十大碗筵席以偿为主，有烩九子、烩夹板、烩肚丝、烩羊肉、烩假莲子、烩苹果、烩狗牙豆腐、红炖牛肉、烩酥肉、酿饭。 这桌农村回民筵席，主要用羊肉、牛肉、羊肚、土豆、苹果",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","回民筵席十大碗_利通区特产回民筵席十大碗",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　在农村回民聚居村点，每到结婚喜庆的日子，回民们都要做十大碗，来招待宾客。这十大碗筵席以偿为<br>\n<br>\n主，有烩九子、烩夹板、烩肚丝、、烩假莲子、烩、烩狗牙豆腐、红炖牛肉、烩酥肉、酿饭。<br>\n<br>\n　　这桌农村回民筵席，主要用羊肉、牛肉、羊肚、土豆、苹果、豆腐、、鸡蛋，配以菠菜、黄花、木耳、<br>\n<br>\n桃仁、圆肉、、、红枣、、蜂蜜、白糖及各色调味品制成。虽是大众菜肴，但各有各的味道。烩<br>\n<br>\n九子：丸子酥烂，汤浓味香；烩夹板；夹板软韧可口，外酥里嫩；烩肚丝：肚丝筋软，香辣适口。烩羊肉：汤<br>\n<br>\n鲜、肉烂；烩假莲子：用土豆炸成的假莲子，色黄软嫩，滑润香甜；烩苹果；白汤，金黄的苹果，散见的青红<br>\n<br>\n丝，软烂甜香；烩狗牙豆腐：软嫩，汤浓，味鲜，别有滋味；红炖牛肉：肉烂，色红亮，味醇香；烩酥肉；酥脆<br>\n<br>\n鲜香；最后一道酿饭，是软糯甜香，果味鲜。吃了农村，你也就领略到宁夏农村回民的饮食特点。<br>\n<br>",560,1404);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YT14bD0-1J56.gif",1406,1489);
$z[7][4]['name']="litpic";

?>